identifier: tilescontainer
template: TilesContainer
tabs:
  general:
    - header
    - linebreak
    - header_layout
    - tx_nebase_headerclass
container:
  cols:
    -
      identifier: col1
      colPos: 1
